Debian Bug report logs - #656592
ITA: cpqarrayd -- monitoring tool for HP (Compaq) SmartArray controllers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Fri, 20 Jan 2012 10:45:01 UTC

Owned by: Thijs Kinkhorst <thijs@debian.org>

Severity: normal

Fixed in version cpqarrayd/2.3-2

Done: Thijs Kinkhorst <thijs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#656592; Package wnpp. (Fri, 20 Jan 2012 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 20 Jan 2012 10:45:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cpqarrayd -- monitoring tool for HP (Compaq) SmartArray controllers
Date: Fri, 20 Jan 2012 18:43:33 +0800
Package: wnpp
Severity: normal

The current maintainer of cpqarrayd, Matt Taggart <taggart@debian.org>
is apparently not
active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cpqarrayd
Version: 2.3-1.3
Priority: extra
Section: admin
Description: monitoring tool for HP (Compaq) SmartArray controllers
 cpqarrayd is a userspace monitoring daemon for HP (Compaq) SmartArray hardware
 RAID controllers.  These controllers usually come built-in to ProLiant, or as a
 PCI card for ProLiant or Integrity systems. This daemon reports status changes
 in the disk array to syslog and, optionally, to a snmp trap host.

 The default is to only log to the syslog. You can specify traphosts with the -t
 parameter at the commandline. Multiple traphosts are allowed.

 This tool works with the SmartArray drivers found in Linux kernels 2.4 and 2.6
 (cciss and ida drivers).




Changed Bug title to 'ITA: cpqarrayd -- monitoring tool for HP (Compaq) SmartArray controllers' from 'O: cpqarrayd -- monitoring tool for HP (Compaq) SmartArray controllers' Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 08:54:07 GMT) Full text and rfc822 format available.

Owner recorded as Thijs Kinkhorst <thijs@debian.org>. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 08:54:08 GMT) Full text and rfc822 format available.

Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Tue, 03 Dec 2013 13:51:18 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Tue, 03 Dec 2013 13:51:18 GMT) Full text and rfc822 format available.

Message #14 received at 656592-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 656592-close@bugs.debian.org
Subject: Bug#656592: fixed in cpqarrayd 2.3-2
Date: Tue, 03 Dec 2013 13:48:20 +0000
Source: cpqarrayd
Source-Version: 2.3-2

We believe that the bug you reported is fixed in the latest version of
cpqarrayd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656592@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated cpqarrayd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Dec 2013 14:34:58 +0100
Source: cpqarrayd
Binary: cpqarrayd
Architecture: source amd64
Version: 2.3-2
Distribution: unstable
Urgency: low
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 cpqarrayd  - monitoring tool for HP (Compaq) SmartArray controllers
Closes: 548892 617237 656592 708696 720700 724360
Changes: 
 cpqarrayd (2.3-2) unstable; urgency=low
 .
   * Adopt package (closes: #656592).
   * Turn package native.
   * Make package build with modern kernel source tarballs
     (closes: #720700, #708696).
   * Change architecture to linux-any (closes: #617237).
   * Update to debhelper level 9 and policy 3.9.4.
   * Add opts.debug conditional to two debug messages (closes: #548892).
 .
   [ Joost van Baal-Ilić ]
   * debian/rules: replace manual /usr/share/misc/config.{sub,guess}
     copying by calls to dh_autotools-dev_updateconfig and
     dh_autotools-dev_restoreconfig.
   * debian/control: replace Build-Depends automake1.9 with automake,
     autotools-dev (closes: #724360)
   * debian/rules: add "autoreconf --force --install" before calling
     ./configure, in order to get rid of symlinks to e.g.
     /usr/share/automake-1.9/install-sh in upstream tarball.
   * configure.ac: get rid of deprecated two-argument form of
     AM_INIT_AUTOMAKE call: drop arguments.
Checksums-Sha1: 
 a4f335f03d17d957f8f51d44661f3a4a2be54835 1284 cpqarrayd_2.3-2.dsc
 615fd36e64ca0e20b2292a1ef07e7b43e45f7b82 149237 cpqarrayd_2.3-2.tar.gz
 027e2de80043be7a9505f8fe2231eb15d28a6ffa 15946 cpqarrayd_2.3-2_amd64.deb
Checksums-Sha256: 
 f42101222154966eff76044c998da9e97330937cdf32b27fe12117bd339c6f4b 1284 cpqarrayd_2.3-2.dsc
 799279c90640c09d6b772b94747ff23f711d5dbd2fd3b429569f81b046a231b6 149237 cpqarrayd_2.3-2.tar.gz
 dcbca8f21ac64fb0b9c17dc02fd926602f5e5256b7ef1d7cab7e394c12bc1181 15946 cpqarrayd_2.3-2_amd64.deb
Files: 
 ef5b0caca5f5203d936f0e4e52b6e818 1284 admin extra cpqarrayd_2.3-2.dsc
 ca31af3d7f0b732c64edcd1f85527c00 149237 admin extra cpqarrayd_2.3-2.tar.gz
 1793a3df8edc260f6621f2489938090a 15946 admin extra cpqarrayd_2.3-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJSnd82AAoJEFb2GnlAHawElZMH/0A4kx6OJWxHi8LYhCkH9UXX
dBzkFTrfNFy02lK0DXTwNZpDH5qO29EVty0QLWTG0ZkWHQqKomefKVOqVc0aqIz6
zRl0xKpgr6hI+wrOi7PCWAT5sS9wKT4li6KPpYf2eN63qPHVGP9IWo5wcrlWP4pg
1hLszA70C6eeCG9opA85pSKYARNOt1gFynohNTLXtOH10kp6QbW57XbZ8IB5eyCU
XIZaD1ZLA6Ym3pICQM9AAHpaQkUOiu6sUFIlwwihoEcIXptKN6O5BeZOjNKn1G47
io5Nr9uUaIllDbVSlzVnZ2Ih/9OpS5sCHJbI27VjE9Tp5CfGO+gqMuivObvNMZ0=
=Gsha
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Jan 2014 07:34:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:47:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.